dlapy2.f(3)

NAME
dlapy2.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dlapy2 (X, Y)
DLAPY2 returns sqrt(x2+y2).

Function/Subroutine Documentation

  DOUBLE PRECISION function dlapy2 (double precisionX, double precisionY)

DLAPY2 returns sqrt(x2+y2).

Purpose:

     DLAPY2 returns sqrt(x**2+y**2), taking care not to cause unnecessary
     overflow.

Parameters:
    X

              X is DOUBLE PRECISION

    Y

              Y is DOUBLE PRECISION
              X and Y specify the values x and y.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 64 of file dlapy2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.